=head1 NAME

Pango::Color - an object to represent a color for Pango

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Pango::Color



=cut

=for object Pango::Color - an object to represent a color for Pango

=cut




=head1 METHODS

=head2 color = Pango::Color-E<gt>B<parse> ($spec)

=over

=item * $spec (string) 

=back

=head2 string = $color->B<to_string>



Since: pango 1.16



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

